/*
Theme Name: Skeleton Child
Theme URI: http://www.simplethemes.com/wordpress-themes/theme/skeleton
Description: Skeleton Child Theme. Use this child theme to safely make modifications to the existing theme. Using a child theme ensures that you do not lose the modifications with theme updates.
Version: 2.0.1
Author: Simple Themes
Author URI: http://www.simplethemes.com
Template: smpl-skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/*
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

This child theme enables you to make customizations while allowing for safe updates to the parent theme.
The parent theme's style.css is imported below. If you wish to make customizations, do one of the following:

A.) Copy the contents of skeleton/style.css into this file, but leave the (above) child theme head in tact!
B.) Add specific rules BELOW the import. This is intended for minimal customizations.

----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

*/

@import url("../smpl-skeleton/style.css");

body {background:#d4d0c6;background-color:#d4d0c6 !important;}
.container {border: 1px solid #424242;width:950px;margin-top:20px;background:#fff;}
.columns {margin-left:0px;margin-right:0px;}
#header, #navigation {width:950px;}
#navigation {background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 1%, #a4a4a4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#a4a4a4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 1%,#a4a4a4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 1%,#a4a4a4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 1%,#a4a4a4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 1%,#a4a4a4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a4a4a4',GradientType=0 ); /* IE6-9 */
}
#navigation ul li:hover {background: #d6ca8a; /* Old browsers */
    background: -moz-linear-gradient(top,  #d6ca8a 1%, #8f7438 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d6ca8a), color-stop(100%,#8f7438)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d6ca8a 1%,#8f7438 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d6ca8a 1%,#8f7438 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d6ca8a 1%,#8f7438 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d6ca8a 1%,#8f7438 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6ca8a', endColorstr='#8f7438',GradientType=0 ); /* IE6-9 */
}
#navigation ul li:hover a, #navigation ul li a:hover {color:#fff;}
#navigation ul li a {text-shadow:none;}
#content {float:right !important;padding-right:10px;width:65%;}
#sidebar {float:left !important;}
#header {background-image: url('/images/top_background.jpg');background-repeat: no-repeat;height:131px;margin-top:0px;}
#textContainer {margin: 16px 0 0 106px;width: 600px;float: left;}
#homeSlider {margin-top:130px;}
.firstLine {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 17px;
    text-transform: uppercase;
    color: #fff;
}
.secondLine {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 28px;
    text-transform: uppercase;
    color: #fff;
}
.foundedBy {
    color: #b5a06f;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 12px;
    font-style: italic;
    line-height:16px;
}
#navigation ul li {position: relative;
    float: left;
    margin-right: 0px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 10px;}
#logoLink {position: absolute;
top: 20px;
left: 10px;
height: 110px;
width: 90px; }
#footer-container {width: 920px;
    height: 50px;
    background-image: url(/images/footer_background.gif);
    padding: 16px 15px 3px 15px;
    background-repeat: no-repeat;
    position: relative;
margin:0 auto;
    background-color: #12375c;}
#fb {position: absolute;
    bottom: 3px;
    left: 480px;
}
#fb img {margin-left:20px;}
#footer-left {width: 450px;
    height: auto;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: #fff;}
#footer-right {width: 100px;
    height: auto;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    color: #fff;
    margin-top: 6px;}
h1 {font-family: Georgia, "Times New Roman", Times, serif !important;
    font-weight: normal;
    font-size: 23px;
    color: #313131;
    text-transform: uppercase;}
h3 {font-family: Georgia, "Times New Roman", Times, serif !important;
font-weight: normal;
font-size: 16px;
color: #313131 !important;
margin-bottom: 5px;
text-transform: uppercase; }
p {font-family: Arial, Helvetica, sans-serif !important;
    font-weight: normal;
    font-size: 12px;
    color: #313131;
    line-height: 22px;}
.widget-container {
    margin:0 0 18px 0;
}
.widget-container ul {
    margin-left: 0;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    list-style-type: none;
}
.widget-container a:link, .widget-container a:visited {color: #12385d !important;}
li {margin-bottom:0 !important;}
body.sidebar-right #wrap #sidebar .widget-container {
	border-top:1px solid #000;
	padding-top:15px;
}
.widget-container a:link, .widget-container a:visited {
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 19px;
color: #313131 !important;
}
h3.widget-title, #header span.site-desc {
color: #BE3243;
font-family: Arial, Helvetica, sans-serif !important;
font-weight: normal;
font-size: 12px;
color: #313131 !important;
text-transform:none !important;
}
#footer-container a {
color: #fff;
}
img.scale-with-grid, .entry-content img, .entry-summary img, .comment-content img, .widget img, .wp-caption {padding:10px;}
table td img {border:none !important;}
.easingsliderlite .easingsliderlite-viewport {
    overflow: visible !important;
}
img.scale-with-grid {display:none;}
.woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page #content .quantity .minus:hover {padding:0 !important;}
.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img, .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {width:150px !important;float:left !important;margin-right:20px !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:100% !important;margin-right:20px !important;padding-bottom:20px;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {margin-bottom:0px;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {padding-top:0;}
.amount {font-weight:800 !important;}
.mergeRow {display:none;}
#ccSignUp {position: absolute;
top: 50px;
right: 20px;}
#mc_embed_signup {position: absolute;
top: 30px;
right: 20px;
background:none !important;}
#mc_embed_signup label {color:#fff;margin-bottom:0 !important;white-space:nowrap;font-size:12px !important;}
#ccSignUp input[type="submit"] {padding:.2em !important;margin:0 !important;}
#mc_embed_signup input.button {position:absolute;right:0;width:5% !important;min-width:50px !important;height:auto !important;padding:0.2em 0.5em !important}
#mc_embed_signup input.email {float:left;padding:0 !important;}
#content blockquote {border-left:0 !important;}